@font-face{font-family:'Droid Sans';src:url("DroidSans.eot");src:local("Droid Sans Regular"),local("DroidSans-Regular"),url("DroidSans.ttf") format("truetype");}

/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

:focus { outline: 0; }

ins { text-decoration: none; }
del { text-decoration: line-through; }


body { line-height: 18px; font-family: "Droid Sans", Tahoma,  sans-serif; font-size: 13px; color: #424242; }

a { text-decoration: none; color: #3264B1; }
a:hover { text-decoration: underline; }
.clear { clear: both; }
.ui-tabs-hide { display: none; }
br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #808080; line-height: 1em; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #808080; }
h1 { font-size: 26px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
p { padding-bottom: 10px; line-height: 18px; }
strong { font-weight: bold; } 
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; }

input.datepicker, textarea {
	font-size:13px;
	font-family: "Droid Sans", Helvetica, Geneva,sans-serif;
	border:1px solid #c1c4cf;
	border-radius:3px;
	background:url(../images/blue_bg.png) repeat-x #FFFFFF;
}

select {
	font-family: "Droid Sans", Helvetica, Geneva,sans-serif;
	font-size:13px;
	height:20px;
	background:url(../images/blue_bg.png) repeat-x #FFFFFF;
	border:1px solid #c1c4cf;
	border-radius:3px;
}

input[type=text], input[type=password] {
	font-family: "Droid Sans", Helvetica, Geneva,sans-serif;
	font-size:13px;
	height:16px;
	background:url(../images/blue_bg.png) repeat-x #FFFFFF;
	border:1px solid #c1c4cf;
	border-radius:3px;
}

input[type=text]:focus,input[type=password]:focus,select:focus,textarea:focus
{
	border:1px solid #850010;
	background:#FFFFFF;
	box-shadow:0px 0px 5px rgba(133, 0, 16, 0.75);
	-moz-box-shadow:0px 0px 5px rgba(133, 0, 16, 0.75);
	-webkit-box-shadow:0px 0px 5px rgba(133, 0, 16, 0.75)
}*/


img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.cennik {
	border: 0px;
}

.cennik th {
	border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	height:80px;
	text-align:center;
	color:#FFFFFF;
	font-size:16px;
	text-shadow: 1px 1px 1px #777777;
}

.cennik tr {
	height:30px;
}


.cennik td {
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
}
#lavy1 {	border-bottom:1px solid #999999;}
#lavy2 {	border-bottom:1px solid #999999;}
#lavy3 {	border-bottom:1px solid #999999;}
#lavy4 {	border-bottom:1px solid #999999;}

#prvy {
 	background: -moz-linear-gradient(center top , #6EB200, #77C100) repeat scroll 0% 0% transparent; 
	background: -webkit-gradient( linear, 0 0, 0 100%, from(#6EB200), to(#77C100) );	
	border-right: 1px solid #999999;
}

#druhy {
	background: -moz-linear-gradient(center top , #2166D0, #2974E5) repeat scroll 0% 0% transparent; 
	background: -webkit-gradient( linear, 0 0, 0 100%, from(#2166D0), to(#2974E5) );	
	border-right: 1px solid #999999;
}

#treti {
	background: -moz-linear-gradient(center top , #2156D3, #265FE2) repeat scroll 0% 0% transparent; 
	background: -webkit-gradient( linear, 0 0, 0 100%, from(#2156D3), to(#265FE2) );	
	border-right: 1px solid #999999;
}

#stvrty 
{
	background: -moz-linear-gradient(center top , #A51217, #C4151B) repeat scroll 0% 0% transparent; 
	background: -webkit-gradient( linear, 0 0, 0 100%, from(#A51217), to(#C4151B) );	
	border-right: 1px solid #999999;
}


.staty a { text-decoration: none; color: #FFFFFF; font-weight:bold;}
.staty a:hover { text-decoration: none; font-weight:bold; color:#FFFF00}

/*
#header { background: #232323 url(../images/header-bg.png) repeat-x; }
	#header .container { padding-top: 10px; height: 108px;}
		.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
			#logo { padding-left: 15px; }
			
			ul#secondary-menu {float: left; }
			#search-bar { float: right; background: url(../images/search-bg.png) no-repeat; width: 160px; height: 33px; margin-top: 0px; }
			#zakladne-info { float: right; height: 33px; margin-top: 11px; color:#FFFFFF}

				#search-bar #searchinput { background: none; border: none; float: left; margin: 8px 6px 0 0px; width: 100px; padding-left: 15px; font-size: 11px; font-family: "Droid Sans",  Tahoma, sans-serif; color: #7d7d7d; text-shadow: 1px 1px 1px #fff; font-style: italic; }
				#search-bar #searchsubmit { margin-top: 10px; }
#content {position:relative;}

#content .container { padding-top: 40px; padding-bottom:30px; }

	#right-shadow {background: url(../images/right-shadow.png) repeat-y top right; }	
		#top-shadow { background:url("../images/top-shadow.png") repeat-x; height:74px; left:0; position:absolute; top:0; width:100%; }
			#main-area {float: left; width: 710px;}
				#main-tabs { background: url(../images/separator-bg.png) no-repeat bottom left; margin-bottom: 25px; padding-bottom: 1px; }
					ul#main-tabbed-area li { float: left; position: relative; margin-right:4px; }
						ul#main-tabbed-area a { font-size: 24px; font-family: "Droid Sans", Tahoma,  sans-serif; color: #c7c7c7; text-shadow: 1px 1px 1px #fff; text-decoration: none; padding-right: 10px; display: block; height: 40px; line-height: 37px; }
							ul#main-tabbed-area a span { display: block; height: 40px; padding-left: 11px; }
						ul#main-tabbed-area a:hover, ul#main-tabbed-area li.active a { color: #383738; }
						ul#main-tabbed-area li.active .arrow { position: absolute; display: block; bottom: -8px; background: url(../images/active-arrow.png) no-repeat center bottom; width: 100%; height: 8px; }
					ul#main-tabbed-area li.active a { background: url(../images/main-tabs-active.png) no-repeat right bottom; }
						ul#main-tabbed-area li.active a span { background: url(../images/main-tabs-active.png) no-repeat; }
						
			#main-recent { margin-bottom: 25px; }		
					.entry { background: url(../images/entry-bottom.png) no-repeat bottom left; padding-bottom: 55px; width: 682px; position: relative; margin-bottom:11px; }
					.page { background: url(../images/entry-bottom-page.png) no-repeat bottom left; }
					.page-short { background: url(../images/entry-bottom-page-short.png) no-repeat 58% 100%; padding-left:252px; }
						.entry-top { background: url(../images/entry-top.png) no-repeat top left; padding-top:25px; width: 682px;}
						.entry-top-short { background: url(../images/entry-top-short.png) no-repeat top left; padding-top:25px; width: 500px;}
							.entry-content { background: url(../images/entry-content.png) repeat-y; padding-left: 34px; padding-right: 34px; min-height: 50px; }
							.entry-content-short { background: url(../images/entry-content-short.png) repeat-y; padding-left: 34px; padding-right: 34px; min-height: 50px; }
							span.comment-number {position: absolute; top: 27px; left: -28px; display: block; width:60px; height: 56px; }
								span.comment-number a { background: url(../images/comment-number.png) no-repeat; display: block; width:60px; height: 43px; font-size: 24px; color: #ffffff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); text-decoration: none; padding: 13px 0px 0px 0px; text-align: center; }
								span.unanswered a { background: url(../images/comment-number-unanswered.png) no-repeat !important; }
							h3.title {font-size: 18px; font-family: "Droid Sans", Tahoma,  sans-serif; font-weight: lighter; display: inline; color:#101010; background: url(../images/top-quote.png) no-repeat 0px 10px; padding-left: 5px; }
							.page h3.title { background: none; margin-left:-4px; }
							
							h2.title {font-size: 24px; font-family: "Droid Sans", Tahoma,  sans-serif; font-weight: bold; display: inline; color:#303030; background: url(../images/top-quote.png) no-repeat 0px 10px; padding-left: 5px; }
							.page h2.title, .page-short h2.title { background: none; margin-left:-4px; }
								h2.title a { color:#303030; text-decoration: none; }
									h2.title a:hover { color: #000000; }
							span.quote {background: url(../images/bottom-quote.png) no-repeat; width: 14px; display: inline-block; height:24px; margin-left:2px; }
							span.author, span.author a { color: #c6c6c6; font-family: Georgia, serif; font-size: 14px; font-style: italic; }
								span.author a:hover { color: #000000; text-decoration: none; }
	div.tags { position: absolute; bottom: 15px; right: 80px; }
		div.tags a { background: url(../images/tag-bg.png) no-repeat top left; display: block; height: 28px; padding-left: 16px; float: left; font-size: 14px; color: #777676; font-family: Georgia; font-style: italic; text-shadow: 1px 1px 1px #fff; line-height: 23px; margin-right: 8px; }
			div.tags a span { background: url(../images/tag-bg.png) no-repeat bottom right; display: block; height: 28px; padding: 0px 11px 0px 3px; }
		div.tags a:hover { text-decoration: none; color: #494949; }
	
#breadcrumbs { color: #383738; font-size: 18px; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px #fff; margin-bottom: 34px; }
	#breadcrumbs span.raquo, #breadcrumbs a { color: #a6a6a6; text-shadow: 1px 1px 1px #fff; }
	#breadcrumbs span.raquo { margin: 0px 5px; }
	#breadcrumbs a:hover { color: #383738; text-decoration: none; }

#breadcrumbs2 { color: #383738; font-size: 18px; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px #fff; margin-bottom: 5px; }
	#breadcrumbs2 span.raquo, #breadcrumbs2 a { color: #a6a6a6; text-shadow: 1px 1px 1px #fff; }
	#breadcrumbs2 span.raquo { margin: 0px 5px; }
	#breadcrumbs2 a:hover { color: #383738; text-decoration: none; }
	
	div.postmeta { background: url(../images/post-meta-topbg.png) top left repeat-x; padding: 1px 0px 0px; margin: 21px -26px 0px -29px; }
		div.postmeta p.postinfo { background: url(../images/post-meta-topbg.png) bottom left repeat-x; padding: 8px 26px 9px 50px; color: #303030; font-size: 14px; font-style: italic; }
			div.postmeta p.postinfo a { color: #303030; font-weight: bold; }
	.post-content { padding: 5px 0px 0px; } 
		.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 { font-family: "Droid Sans", Tahoma,  sans-serif; }
*/?>


	.post-content table.tabulka {  clear: both;    text-shadow: 0px 1px 0px rgb(255, 255, 255);  border: 1px solid rgb(221, 221, 221);}
	
	.post-content table.tabulka .hlavicka td {
		border-bottom: 1px solid rgb(158, 159, 161); 
		background: -moz-linear-gradient(center top , rgb(235, 240, 243), rgb(215, 216, 218)) repeat scroll 0% 0% transparent;	
		background: -webkit-gradient( linear, 0 0, 0 100%, from(rgb(235, 240, 243)), to(rgb(215, 216, 218)) );	
	}


	.post-content table.tabulka tr td.status .status.stav-za {
		color: white;
		border-color: rgb(0, 144, 0);
		background: -moz-linear-gradient(center top , rgb(0, 170, 0), rgb(0, 144, 0)) repeat scroll 0% 0% transparent;
		background: -webkit-gradient( linear, 0 0, 0 100%, from(rgb(0, 170, 0)), to(rgb(0, 144, 0)) );	
	}

	.post-content table.tabulka tr td.status .status.stav-po {
		color: white;
		border-color: rgb(160, 51, 0);
		background: -moz-linear-gradient(center top , rgb(185, 59, 0), rgb(160, 51, 0)) repeat scroll 0% 0% transparent;
		background: -webkit-gradient( linear, 0 0, 0 100%, from(rgb(185, 59, 0)), to(rgb(160, 51, 0)) );	
	}

	.post-content table.tabulka tr td.status .status.stav-vy {
		color: white;
	    border-color: rgb(140, 140, 140);
    	background: -moz-linear-gradient(center top , rgb(153, 153, 153), rgb(140, 140, 140)) repeat scroll 0% 0% transparent;
		background: -webkit-gradient( linear, 0 0, 0 100%, from(rgb(153, 153, 153)), to(rgb(140, 140, 140)) );	
	}

	.post-content table.tabulka tr td.status .status {
		display: inline-block;
		min-width: 45px;
		text-align: center;
		vertical-align: middle;
		font-size: 11px;
		border-radius: 8px 8px 8px 8px;
		padding: 0px 10px;
		border-style: solid;
		border-width: 0px;
		text-shadow: none;
	}


	.post-content table.tabulka  tr.inputriadok input, .post-content table.tabulka  tr.inputriadok textarea, .post-content table.tabulka  tr.inputriadok select{
		font: 13px "Droid Sans", Lucida,Verdana,sans-serif;
		background-color: transparent;
		background-image: none;
		border:0px none;
		padding: 1px;
		margin: 0px !important;
		outline: medium none;
	}
	.post-content table.tabulka  tr.inputriadok input:focus, .post-content table.tabulka  tr.inputriadok select:focus{
		border:1px solid #850010;
	}
		
	.post-content ul, .comment-content ul { list-style-type: disc; padding: 10px 0px 10px 20px; }
		.post-content ol, .comment-content ol { list-style-type: decimal; list-style-position: inside; padding: 10px 0px 10px 2px; }
			.post-content ul li ul, .post-content ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding: 2px 0px 2px 20px; }
			.post-content ol li ul, .post-content ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding: 2px 0px 2px 35px; }
			
	.page-separator { height: 1px; background: url(../images/post-meta-topbg.png) repeat-x; margin:25px -27px -3px -30px; }
	
	.fullwidth { width: 960px !important; }
	
	.fullwidth .entry { background: url(../images/entry-bottom-page-fullwidth.png) no-repeat bottom left !important; width: 960px !important; }
	.fullwidth .entry-top { background:url("../images/entry-top-fullwidth.png") no-repeat scroll left top transparent; width:960px; }
	.fullwidth .entry-content { background: url(../images/entry-content-fullwidth.png) repeat-y; }
	
	.input { background: #f6f6f6 url(textarea-bg.png) repeat-x !important; border: 1px solid #d4d2d2 !important; border-radius: 8px  !important; -webkit-border-radius: 8px !important; -moz-border-radius: 8px !important; color: #303030 !important; padding: 7px !important; margin: 0px !important; }
	
	input.input { width: 290px; }
	textarea.input { width: 478px; height:130px; }
	div.title { margin-bottom: 10px; }
	.inputlable, #register-form label { color: #303030; font-size: 18px; font-family: "Droid Sans", Tahoma,  sans-serif; float:left; width:120px; padding-top: 5px; }
	
	input.register, #register-form input#wp-submit { background: url(../images/submit_bg.png) no-repeat !important; border: none !important; float: right; width: 67px; font-size: 14px; font-family: "Droid Sans", Tahoma,  sans-serif; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding: 3px 0px 7px; }
	#register-form input#wp-submit { margin-top:-15px; }
	
	#register-form .login-remember label { font-size: 12px; font-family: "Droid Sans",  sans-serif; width: 150px; }
	#register-form #rememberme { float:left; margin-right:6px; }
	
	#register-form .page-separator { margin:25px -45px 16px -47px; }
	
	#register-form h2 { font-size: 30px; }
	
	p#create_done { font-size: 18px; font-family: "Droid Sans", Tahoma,  sans-serif; }
	
	#tabbed-area { background: url(../images/tabbed_area_bg.png) no-repeat 21px 7px; padding: 5px 15px 13px 35px; }
		#tabbed-area li { float: left; margin-left: 15px; padding-left: 0px !important; position: relative; }
			#tabbed-area a { color: #a5a5a5; font-size: 20px; text-shadow: 1px 1px 1px #fff; font-family: "Droid Sans", Tahoma,  sans-serif; }
			#tabbed-area a:hover, #tabbed-area li.ui-state-active a { color: #525252; text-decoration: none; }
	
	#tabbed span.title { display:block; margin-bottom:-5px; }
		#tabbed span.title a { color: #424242; }
		#tabbed p.post-info { color: #9d9d9d; font-size: 11px; font-family: Georgia, serif; font-style: italic; text-shadow: 1px 1px 1px #fff; }
			#tabbed p.post-info a { font-weight: bold; color: #9D9D9D; }
			#tabbed p.post-info a:hover { color: #000; }
			#tabbed ul li { background: none; padding-left: 30px; position: relative; }
			
			.widget-comment-number { background: url("../images/author_comment_num_blue.png") no-repeat; color:#FFFFFF; display:block;
font-family:Tahoma,sans-serif; font-size:12px; height:21px; line-height:16px; position:absolute; left:-5px; top:7px; text-align:center; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3); width:25px; }
			.widget-unanswered { background: url("../images/author_comment_num.png") no-repeat !important; }
			.ui-widget-content { padding-bottom: 7px !important; }
			
	#call_to_action { background:url(../images/button-bg2b.png) no-repeat; height: 33px; width: 155px; display:block; margin-left: 10px; text-decoration: none; }
		#call_to_action span { font-size:13px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 10px; line-height: 29px; }
	#call_to_action3 { background:url(../images/button-bg3b.png) no-repeat; height: 33px; width: 110px; display:block; margin-left: 10px; text-decoration: none; }
		#call_to_action3 span { font-size:13px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 10px; line-height: 29px; }
	#call_to_action4 { background:url(../images/button-bg5b.png) no-repeat; height: 33px; width: 132px; display:block; margin-left: 10px; text-decoration: none; }
		#call_to_action4 span { font-size:13px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 10px; line-height: 29px; }
	#call_to_action5 { background:url(../images/button-bg6b.png) no-repeat; height: 33px; width: 110px; display:block; margin-left: 10px; text-decoration: none; }
		#call_to_action5 span { font-size:13px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 10px; line-height: 29px; }
	#call_to_action6 { background:url(../images/button-bg4b.png) no-repeat; height: 33px; width: 155px; display:block; margin-left: 10px; text-decoration: none; }
		#call_to_action6 span { font-size:13px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 10px; line-height: 29px; }

	#call_to_action2 { background:url(../images/button-bg.png) no-repeat; height: 53px; width: 228px; display:block; margin-left: 300px; text-decoration: none; font-size:20px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 12px; line-height: 40px; border: none;}

	#call_to_reg { background:url(../images/button-reg.png) no-repeat; height: 58px; width: 225px; display:block; margin-left: 0px; text-decoration: none; }
		#call_to_reg span { font-size:16px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 25px; line-height: 50px;}

	#call_to_dem { background:url(../images/button-dem.png) no-repeat; height: 58px; width: 225px; display:block; margin-left: 0px; text-decoration: none; }
		#call_to_dem span { font-size:16px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 35px; line-height: 50px;}

	#call_to_rych { background:url(../images/button-rych.png) no-repeat; height: 58px; width: 225px; display:block; margin-left: 0px; text-decoration: none; }
		#call_to_rych span { font-size:16px; color: #fff; font-family: "Droid Sans", Tahoma,  sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 15px; line-height: 50px;}


	.widget-button { padding-bottom: 0px; }

ul#primary-menu {  }
	ul#primary-menu li { margin-left: 9px; }
		ul#primary-menu a {text-decoration: none; padding: 22px 9px 0px 21px; height: 62px; }
			ul#primary-menu a strong { font-family: "Droid Sans", Tahoma,  sans-serif; font-size: 18px; color: #fff; text-transform: uppercase;  }
			ul#primary-menu a span { display:block; font-size: 11px; font-family: "Droid Sans", Tahoma,  sans-serif; padding-top:3px; color: #9c9c9c; width:90px; text-shadow: 1px 1px 1px #131313; }
				ul#primary-menu { position: absolute; bottom: 0px; right: 0px; z-index: 10; }
#header-bottom { background:  url("../images/header-bottom-bg.png") repeat-x scroll 50% 50% transparent; height: 38px; border-bottom: 1px solid #bebebe; }	 /*height: 52px; */
				ul#primary-menu ul { background: url(../images/main-dropdown-bg.png); width: 170px; border: 1px solid #000000; box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.3); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; padding: 8px 7px 8px 13px; }
					ul#primary-menu ul li { padding: 8px 0px; }	
						ul#primary-menu ul a { color: #ffffff; text-transform: uppercase; font-size: 24px; padding: 0px; height: auto; }
					ul#primary-menu li:hover ul, ul#primary-menu li.sfHover ul { left:0px; top:83px; }
					
					ul#primary-menu li:hover ul ul, ul#primary-menu li.sfHover ul ul { left:169px !important; top:-9px !important; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
	
	ul#secondary-menu { margin-top: 6px; }
		ul#secondary-menu a { color: #505050; font-family: "Droid Sans", Tahoma,  sans-serif; font-weight: normal; font-size: 13px; text-shadow: 1px 1px 1px #fff; text-decoration: none;}
		ul#secondary-menu li { height:32px; display:block; float:left; padding: 0px 10px 0px 0px; }
		ul#secondary-menu > li.current-menu-item, ul#secondary-menu > li.current-cat { background:url(../images/secondary-active.png) no-repeat right bottom; padding: 0px 17px 0px 0px; }
			ul#secondary-menu li a { display:block; height:24px; padding:0 0px 0 0px; color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); padding:0 0 0 10px; line-height:26px; text-shadow: 1px 1px 1px #000; letter-spacing:0.6px; }
			ul#secondary-menu > li.current-menu-item > a, ul#secondary-menu > li.current-cat > a { background:url(../images/secondary-active.png) no-repeat; display:block; height:32px; padding:0 0px 0 0px; color: #ffffff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); padding:0 0 0 16px; line-height:28px; }
			ul#secondary-menu a:hover {color: #ccc; text-shadow: 1px 1px 1px #000;} 
			ul#secondary-menu ul { width: 193px; background: #333333 url(secondary-menu-bg.png) top left repeat-y; border: 1px solid #bebebe; border-top: none; top: 33px !important; box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; padding: 5px 0px 12px; z-index: 9999px; display: none; }
		ul#secondary-menu ul li { padding: 1px 4px 1px 18px; }
			ul#secondary-menu ul li a { padding: 0px 0px 0px 8px; width: 150px; margin-top: 0px !important; }
			ul#secondary-menu li:hover ul ul, ul.nav li.sfHover ul ul { top: -15px !important; left: 193px !important; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
			
		ul#primary-menu > li.current-menu-item { text-decoration: none; background: url(../images/topmenu-active-bg.png) no-repeat bottom right; padding-right: 16px; height: 84px; }
			ul#primary-menu > li.current-menu-item > a { background: url(../images/topmenu-active-bg.png) no-repeat; }
		
		ul#primary-menu > li.current-menu-item > a span { color: #cfc9a4; }
	

h3#comments { font-family: "Droid Sans", Tahoma,  sans-serif; font-size: 30px; color: #a6a6a6; text-shadow: 1px 1px 1px #fff; }
#comment-wrap { width:682px; }
	.commentlist div.avatar-box { float: right; width: 71px; height: 108px; background: url(../images/avatar-container-bg.png) no-repeat; padding: 15px 0px 0px 18px; position: relative; }
		div.avatar { position: relative; margin-bottom: 7px; }
			div.avatar div.overlay { background: url(../images/avatar-overlay-bg.png) no-repeat; position: absolute; top: 0px; left: 0px; width: 53px; height: 53px; }
			div.avatar-box .author-rating { margin-bottom: -1px; }
			.comment-date { color: #393939; text-shadow: 1px 1px 1px #fff; font-style: italic; font-size: 11px; font-weight: bold; margin-left:-19px; text-align:center; display: block; }
		.commentlist .author_comments_num { display: block; background: url(../images/author_comment_num_blue.png) no-repeat; width: 25px; height: 21px; font-family: "Droid Sans", Tahoma,  sans-serif; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); text-align: center; font-size: 12px; position: absolute; top: -4px; left: -5px; line-height:16px; }
			.commentlist .no_comments { background: url(../images/author_comment_num.png) no-repeat; }
		.comment_join { background: url(../images/comment-join.png) no-repeat; width: 12px; height: 12px; position: absolute; top: 25px; left: -1px; z-index:3; }
		
	.comment-wrap { float: right; width: 590px; border: 1px solid #a1a1a1; box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow:1px 1px 4px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.2); position: relative; }
		.comment-wrap-inner { min-height:130px; background: #e0e0e0; border: 1px solid #fff; border-width: 1px 0px 0px 1px; padding: 23px 48px 15px 51px;  }
		.comment-wrap, .comment-wrap-inner { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-right-radius: 0px;-moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; }
			.comment-body { margin-bottom: 23px; }
			
	.comment_rating { position: absolute; display: block; top: 20px; left: -23px; background: url(../images/comment_rating_zero.png) no-repeat; width: 56px; height: 48px; text-align: center; font-size: 24px; font-family: "Droid Sans", Tahoma,  sans-serif; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); line-height:38px; }
	.rating-negative { background: url(../images/rating-negative.png) no-repeat; }
	.rating-positive { background: url(../images/rating-positive.png) no-repeat; }
	
	span.fn, span.fn a, .comment-author { color: #424242; text-decoration: none; text-shadow: 1px 1px 0px #fff; font-family: "Droid Sans", Tahoma,  sans-serif; font-size: 18px; font-weight: bold; }
	
	.comment-author { margin-bottom: 10px; }
	
	.comment-content { color: #424242; text-shadow: 1px 1px 0px #fff; }
		.comment-reply-link { color: #424242; text-shadow: 1px 1px 0px rgba(255,255,255,0.5); font-family: "Droid Sans", Tahoma,  sans-serif; font-size: 16px; }
			a.comment-reply-link:hover { color: #000; text-decoration: none; }
	.reply-container { float: right; margin-right: -25px; }
	
	
	li.et_right_answer > .comment-body > div.avatar-box { background: url(../images/rightanswer-avatar-container.png) no-repeat; }
	li.et_right_answer > .comment-body > .comment-wrap { border: 1px solid #92bf55; }
	li.et_right_answer > .comment-body > .comment-wrap .comment-wrap-inner { background: #bbee75; border-color: #e7ffc5; }
		li.et_right_answer > .comment-body > div.avatar-box > .comment_join { background:url("../images/comment-join-green.png") no-repeat; }
		
		li.et_right_answer > .comment-body > div.avatar-box > div.avatar > div.overlay { background: url(../images/avatar-overlay-green-bg.png) no-repeat; }
	
	li.et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner span.fn, li.et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner span.fn a, li.et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner > .comment-author, li.et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner > .comment-content { color:#437300; }
	
	li.et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner > .comment-content { text-shadow: 1px 1px 1px #e2febc; }
	
	#commentform textarea#comment { width: 98%; }
	#commentform input[type=text] { width: 40%; }

	li.comment #respond textarea { width: 88% !important; }
	li.comment #respond input[type=text] { width: 50% !important; }
	
	.depth-2 .comment-wrap { width: 536px; }
	.depth-3 .comment-wrap { width: 482px; }
	.depth-4 .comment-wrap { width: 428px; }
	.depth-5 .comment-wrap { width: 374px; }
	
	p#right_answer_set { color: #a6a6a6; text-shadow: 1px 1px 1px #fff; font-family: "Droid Sans", Tahoma,  sans-serif; font-size: 18px; background: url(../images/right_answer_set.png) no-repeat right 11px; padding-right: 49px; float: left; }
	.depth-2 p#right_answer_set { margin-left: 56px; }
	.depth-3 p#right_answer_set { margin-left: 112px; }
	.depth-4 p#right_answer_set { margin-left: 168px; }
	.depth-5 p#right_answer_set { margin-left: 224px; }
	
	.et_right_answer > .comment > .comment-body > .avatar-box > .comment-date { color: #47631f; }
	.et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner span.fn, .et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner span.fn a, .et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner .comment-author, ..et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner .comment-content { color:#437300; }
	.et_right_answer > .comment-body > .comment-wrap > .comment-wrap-inner .reply-container a { color: #437300; }
	
	.et_like_dislike_box { background: url(../images/like-box.png) no-repeat; width: 131px; height: 63px; padding: 8px 10px 0px 30px; position: absolute; top: 0px; left: 61px; visibility: hidden; }
		.et_like_dislike_box p { color: #404040; font-size: 11px; text-shadow: 1px 1px 0px #fff; font-family: "Droid Sans",  sans-serif; }
		
	a.et_like_button { display: block; background: url(../images/like.png) no-repeat; width: 27px; height: 27px; text-indent: -9999px; position: absolute; top: 30px; left: 55px; }
	a.et_dislike_button { display: block; background: url(../images/dislike.png) no-repeat; width: 28px; height: 9px; text-indent: -9999px; position: absolute; top: 39px; left: 98px; }
			
#footer { background: #222222 url(../images/footer-bg.png) repeat-x; }	
	#footer-content { background: url(../images/footer-top-bg.png) repeat-x; }
		.footer-widget {margin-right: 24px; float: left; padding-top: 40px; padding-bottom: 15px; }
		#footer-content .last {margin-right: 0px;}
			.footer-widget h4.widgettitle { background: url(../images/footer-widget-bg.png) no-repeat bottom left; padding-bottom:15px; font-size: 24px; font-family: "Droid Sans", Tahoma,  sans-serif; font-weight: lighter; color: #cfc9a4; text-shadow: 1px 1px 1px #000; }
				.footer-widget a { color: #fff; text-shadow: 1px 1px 1px #000; }
				.footer-widget a:hover { color: #afafaf; text-decoration: none; }
			.footer-widget ul { margin-bottom:8px; padding-top: 20px; }
				.footer-widget ul ul { margin-bottom:0; }
					.footer-widget ul li { background:url(../images/footer-bullet.png) no-repeat scroll 0 8px transparent; padding:0px 0 5px 12px; color:#aaaaaa; }
					.footer-widget ul li ul { margin:0 0 -3px; padding:5px 0 0 7px; }
	#footer-bottom {clear: both; background: #0c0c0c url(../images/footer-bottom-bg.png) repeat-x; padding-bottom: 9px; padding-top: 16px; }		
		ul.bottom-nav li {float: left; font-style: italic; font-size: 11px; padding-right: 15px; }		
			ul.bottom-nav li a {color:#808080; text-shadow: 1px 1px 1px #000;}
			ul.bottom-nav li a:hover {text-decoration: none; color: #c9c9c9;} 
		p#copyright {float:right; font-size:11px; color:#808080; text-shadow: 1px 1px 1px #000; font-style: italic;}	
			p#copyright a {font-weight: bold; color:#f5f5f5;}	
		
#sidebar { float: right; background:url(../images/sidebar-top.png) no-repeat top left; padding-top:12px; 	width: 250px;}	
	#sidebar-bottom { background:url(../images/sidebar-bottom.png) no-repeat bottom left; padding-bottom:24px; width: 250px;}		
		#sidebar-content { background:url(../images/sidebar-content.png) repeat-y; }	
			#sidebar-content h4.widgettitle {padding: 3px 24px 15px; color: #525252; font-size: 24px; font-family: "Droid Sans", Tahoma,  sans-serif; font-weight: lighter; text-shadow: 1px 1px 1px #fff;}
				.widget-content { background:url(../images/widget-content.png) no-repeat top left; padding: 20px 24px;  }
					.widget-content ul li {background:url(../images/sidebar-bullet.png) no-repeat 0px 10px;  line-height: 25px; padding-left: 14px;}
						.widget-content ul li a {color:#424242; text-shadow: 1px 1px 1px #fff; }
			#sidebar .widget { padding-left: 1px; }


#topbar { float: left; background:url(../images/topbar-top.png) no-repeat top left; padding-left:2px; padding-top:12px; width: 960px;}	
#topbar-bottom { background:url(../images/topbar-bottom.png) no-repeat bottom left; padding-top:12px; padding-bottom:24px; width: 960px;}		
	#topbar-content { background:url(../images/topbar-content.png) repeat-y;}	
		#topbar-content h4.widgettitle {padding: 3px 24px 15px; color: #525252; font-size: 18px; font-family: "Droid Sans", Tahoma,  sans-serif; font-weight: lighter; text-shadow: 1px 1px 1px #fff;}
			.widget-content {
	background:url(../images/widget-content2.png) no-repeat top left;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
				.widget-content ul li {background:url(../images/sidebar-bullet.png) no-repeat 0px 10px;  line-height: 25px; padding-left: 14px;}
					.widget-content ul li a {color:#424242; text-shadow: 1px 1px 1px #fff; }
		#topbar .widget { padding-left: 1px; }


div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
.alignright { float: right; }
.alignleft { float: left }
img.alignleft { display:inline; float:left; margin-right:15px; }
img.alignright { display:inline; float:right; margin-left:15px; }

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
.nav li { float:left; position:relative; }
.nav a { display:block; float: left; }
	.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:50px; }
	.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
	.nav li:hover ul, .nav li li:hover ul { top: -999em; }
	.nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
	.nav li ul { width: 191px; z-index:1000; }
		.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
		.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }


#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}
	#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }
		#wp-calendar a:hover { text-decoration: underline; }
	#wp-calendar caption {	text-decoration: none; font: bold 13px  Sans-Serif; }
	#wp-calendar td {	padding: 3px 5px; color: #9f9f9f; }
		#wp-calendar td#today { color: #ffffff; }
	#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }
		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }
		#wp-calendar #next a { padding-right: 10px; text-align: right; }
		#wp-calendar #prev a { padding-left: 10px; text-align: left; }
		
.pagination { overflow: hidden; padding: 15px 12px 0px; }

.wp-pagenavi { position: relative; text-align:right; font-family: "Droid Sans", Tahoma,  sans-serif; font-size: 14px; color: #535253; padding-right:25px; margin-top:35px; text-shadow:1px 1px 1px #FFFFFF; }
.wp-pagenavi a, .wp-pagenavi a:link { padding: 5px 7px !important; margin: 2px; text-decoration: none; border: none !important; color: #c7c7c7; background:  none !important; font-weight: normal !important; font-size: 30px; text-shadow:1px 1px 1px #FFFFFF; }
.wp-pagenavi a:visited { padding: 5px 7px; margin: 2px; text-decoration: none; border: none !important; color: #c7c7c7; background:  none !important; }
.wp-pagenavi span.pages { padding: 5px 7px 5px !important; margin: 2px !important; border: none !important; color: #535253 !important; background: none !important; margin-right: 6px !important; text-shadow:1px 1px 1px #FFFFFF; }
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { padding: 5px 7px !important; margin: 2px; background: none !important; border: none !important; color:#383738 !important; font-size: 30px; font-weight: normal !important; text-shadow:1px 1px 1px #FFFFFF; }

a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration: none; }

.js #feat-content, .js div#from-blog div.entries {display: none;} 

.foursixeight { margin: 0px 0px 15px 84px;}

.et-image-slider { background: #fbfbfb; border: 1px solid #e1e1e1; border-bottom: 1px solid #7a7a7a; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1); padding: 3px; margin-bottom:25px ; }
.et-image-shadow { background: url(../images/et-image-slider-bottom.png) repeat-x; position: absolute; bottom: -6px;height: 5px; width: 88%; }
.et-image-shadowleft { background: url(../images/et-image-sliderleft-shadow.png) no-repeat; position: absolute; bottom: -17px; height: 16px; width: 161px; left: 0px; }
.et-image-shadowright { background: url(../images/et-image-sliderright-shadow.png) no-repeat; position: absolute; bottom: -17px; height: 16px; width: 161px; right: 0px; }
.et-image { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
	.et-image span.et-image-overlay { display: block; background: url(../images/et-image-overlay.png) no-repeat; width: 100%; height: 100%; position: relative; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
	
.et-image-slider .controllers-wrapper { visibility:hidden; position: absolute; bottom: -26px; left: 130px; background: url(../images/featured-controllers-left.png) no-repeat; height: 44px; padding-left: 12px; z-index:30; }
.et-image-slider .controllers-wrapper .controllers { background: url(../images/featured-controllers-bg.png) repeat-x; height: 30px; padding-top: 14px; }
.et-image-slider .controllers-wrapper .controllers, .et-image-slider .controllers-wrapper .controllers-right { float: left; }
.et-image-slider .controllers-wrapper .controllers-right { background: url(../images/featured-controllers-right.png) no-repeat; height: 44px; width: 8px; }

.et-image-slider .controllers-wrapper a { text-indent: -9999px; display: block; float: left; width: 15px; height: 15px; background: url(../images/featured-controller.png) no-repeat; margin-right: 3px; }
.et-image-slider .controllers-wrapper a.active { background: url(../images/featured-controller-active.png) no-repeat; }

.et-image-slider .controllers-wrapper a.left-arrow, .et-image-slider .controllers-wrapper a.right-arrow { width: 15px; height: 23px; position:relative; top:-4px; }
.et-image-slider .controllers-wrapper a.left-arrow { background: url(../images/featured-controllers-leftarrow.png) no-repeat; margin-right: 17px; }
.et-image-slider .controllers-wrapper a.right-arrow { background: url(../images/featured-controllers-rightarrow.png) no-repeat; margin-left: 16px; }

.date-tccontainer { border: 1px solid #cccccc; background-color: #ffffff; padding: 0px 2px 0px 2px; float: left; margin-right: 2px; text-align: center; color:#000000; }

div.footerNav{width:140px;float:left;margin-right:20px;}
div.footerNav h3{font-size:13px;font-family:Helvetica,sans-serif;margin-bottom:10px;}
div.footerNav ul li{background:url(../images/footer-arrow-icon.gif) no-repeat 0 5px;padding:1px 0 1px 15px;}
div.footerNav ul li.footerNavSeperator, div.footerNav ul li.globalHome{background:none;padding:0 0 9px 0;border-bottom:1px solid #ccc;margin-bottom:9px;font-size:0;line-height:0;}
div.footerNav ul li.globalHome{padding-top:5px;border:none;}